<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.css">
    <style>
        .container {
            border: 3px black solid;
        }

        .bombilla {
            height: 200px;
            width: 100px;
            background-image: url(apagada.gif);
            background-repeat: no-repeat;
            background-size: 100%;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="bombilla"></div>
        <p>Pasa el raton por encima de la imagen y se hara la luz.</p>
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $('.bombilla').hover(
            function () { $(this).css({ "background-image": "url(encendida.gif)" }) },
            function () { $(this).css({ "background-image": "url(apagada.gif)" }) });
    </script>
</body>

</html>